
* { margin: 0px; padding: 0px; }
html { width: 100%; overflow-x: hidden; height: auto; background-color: rgb(10, 10, 10); background-image: url("2a.jpg"); background-position: left top; background-repeat: repeat; }
body { width: 100%; overflow-x: hidden; font-family: arial; text-transform: capitalize; background-image: url("header-bbig.jpg");  background-position: left top; background-repeat: repeat-x; color: rgb(162, 174, 176); }
a { color: rgb(210, 210, 210); text-decoration: none;  }
a:hover { color: rgb(240, 240, 240); }
img { border: 0px none; }
.part-block, .part-profile-listing, h1, h2, .responsive-profile-tube, part, aside, .part-fotter-block, .parttop-block-menu, .part-profile-cat-list { display: block; position: relative; width: 100%; height: auto; margin: 0px auto; overflow: hidden; }
.part-block { height: 35px; }
.part-block a { display: block; position: relative; z-index: 999; float: center; width: 880px; height: 0px; margin-top: 0px; background-position: right center; background-repeat: no-repeat; }
.part-block h1, .part-block h2 { float: left; padding: 0px 0px 0px 5px; margin-top: -5px; font-size: 13px; line-height: 60px; font-weight: normal; }
.part-block h1 { text-align: left; text-transform: uppercase; letter-spacing: 1px; }
h2 { text-align: center; padding: 5px 0px; color: rgb(139, 149, 255); }
.part-profile-href-list { display: block; position: relative; width: 100%; max-width: 978px; margin: 0px auto 10px; text-align: center; }
.part-profile-href-list div { display: inline-block; list-style-type: none; color: rgb(139, 149, 255); width: 278px; }
.part-profile-href-list div span { display: block; padding: 5px 10px; height: 236px; overflow: hidden; text-align: left; background-repeat: no-repeat; background-position: left 10px; }
.part-profile-href-list a { text-transform: inherit; }

.part-profile-cat, aside, .part-profile-cat-list { display: block; height: auto; overflow: hidden; text-align: center; }
.part-profile-cat a { display: inline-block; vertical-align: top; width: 250px; height: 310px; ; overflow: hidden; margin: 7px 3px; padding: 5px 5px 10px; border: 3px solid rgb(63, 0, 0); background-color: rgb(0, 0, 0); filter: brightness(1.1); }
.part-profile-cat em { display: block; height: 20px; padding: 0px 0px; overflow: hidden; font-style: normal; background-image: url("logoo-em.png");  width: 95px; height: 20px; margin: -0px 0px 0px 90px;}
.part-profile-cat a img { display: block; position: relative; width: 250px; height: 310px; margin-top: 2px; background: url('minix.jpg') }
.part-profile-cat a i { display: block; position: relative; font-size: 11px; font-weight: bold; font-style: normal; padding: 10px 20px; margin: -45px 0px 0px 10px; float: left; text-transform: uppercase; background-image: url("body-bbg.png"); background-position: left top; background-repeat: repeat; color: rgb(139, 149, 255); opacity: 0.0; }
.part-profile-cat a:hover { border-color: rgb(90, 0, 0); box-shadow: 0px 0px 8px rgb(60, 60, 60); color: rgb(255, 211, 212);   filter: brightness(1.2);  }

.part-fotter-block { max-width: 100%; text-align: center; font-size: 14px; height: 0px; padding: 150px 0px;  background-image: url("small-logoo.png"); background-repeat: no-repeat;   background-position: center;  padding-top: 5px; color: rgb(240, 240, 240); }


.part-fotter-block a { text-transform: uppercase; font-weight: bold; padding: 0px 10px; }
.parttop-block { display: block; position: absolute; top: 15px; width: 100%;  }
.parttop-block-menu a.book { display: block; float: left; width: 225px; height: 34px; background-image: url(""); background-repeat: no-repeat; background-position: left center; }
.parttop-block-menu .parttop-block-menu-ul { display: block; position: relative; z-index: 9999; border-radius: 5px; float: left; width: 790px; overflow: hidden; margin: 2px 0px 0px; list-style-type: none; text-align: left; }
.parttop-block-menu .parttop-block-menu-ul a { color: rgb(88, 195, 0); display: inline-block; border-radius: 5px; font-size: 14px; padding: 5px 30px; margin-right: -5px; text-shadow: 1px 1px 0px rgb(0, 0, 0); background-image: url(""); background-position: left center; background-repeat: repeat-x; border: 1px solid rgb(50, 110, 0); }
.parttop-block-menu .parttop-block-menu-ul a:hover { color: rgb(255, 255, 255); box-shadow: 0px 0px 13px rgb(0, 0, 0) inset; }
.clear { display: block; clear: both; }
.parttop-block-menu form { display: block; float: left; margin: 5px 0px; border-radius: 5px; height: 24px; overflow: hidden; border: 1px solid rgb(50, 110, 0); width: 176px; }
.parttop-block-menu form input.s-key { background-color: rgb(20, 20, 20); border: 0px none; padding: 5px 5px 8px; float: left; width: 132px; color: rgb(133, 133, 133); font-style: italic; }
.parttop-block-menu form input.button { width: 32px; height: 27px; float: right;  background-color: rgba(0, 0, 0, 0); border: 0px none; vertical-align: bottom; background-image: url(""); background-repeat: repeat-x; background-position: left bottom; cursor: pointer; }





.mrdka { display: flex; -moz-box-pack: center;  justify-content: center; flex-wrap: wrap; padding: 0px; display:inline-block; width:1200px; max-width:100%;  }
div.TRFIX a img { margin-bottom: 3px; }
div.great a, div.great2 a { -moz-box-flex: 1; flex-grow: 1; position: relative; display: inline-block; line-height: 32px; height: 32px; padding-left: 0px; letter-spacing: -1px; font-size: 14px; text-decoration: none; color: rgb(255, 255, 255); text-align: center; font-weight: 400; white-space: nowrap; overflow: hidden; margin: 6px 4px; width: 165px; border-radius: 4px; background: url("war.svg") no-repeat scroll 0% 0%, transparent linear-gradient(to bottom, rgb(45, 45, 45), rgb(20, 20, 20), rgb(75, 75, 75) 90%, rgb(205, 0, 0) 100%) repeat scroll 0% 0%; }
div.great a > span:nth-child(1), div.great2 a > span:nth-child(1) { position: absolute; left: 0px; top: 0px; width: 30px; letter-spacing: -1px; text-align: center; font-size: 12px; font-weight: 700; line-height: 32px; color: rgb(0, 0, 0); }
div.great a:hover, div.great2 a:hover { background: url("war2.svg") no-repeat scroll 0% 0%, transparent linear-gradient(to left bottom, rgb(55, 55, 55), rgb(232, 0, 0)) repeat scroll 0% 0%; }
div.HOVNE a:nth-child(n+36) span:nth-child(1) { font-size: 9px; top: 1px; }
div.great2 a > span:nth-child(1) { width: 77px; line-height: 78px; font-size: 18px; }
div.great2 a > span:nth-child(1) > span { color: rgb(222, 32, 46); }





.warning-title { font-size: 13px; text-align: center; max-width: 100%; padding: 10px 0px 0px; color: rgb(240, 240, 240); }
.qq { width:1085px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(170, 170, 170); display: inline-block; }
.q { width:1085px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q0 { width:650px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q1 { width:1000px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q2 { width:900px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q3 { width:800px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q4 { width:700px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q5 { width:600px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q6 { width:500px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q7 { width:400px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }
.q8 { width:300px; max-width:100%; margin: 0px 0px 0px; padding: 0px 0px 0px;  border-bottom: 2px solid rgb(110, 0, 0); display: inline-block; }



.big-img { border: 4px solid rgb(98, 19, 98); background: rgb(0, 0, 0) none repeat scroll 0% 0%; width: 900px; height: 400px; margin: 0px auto; }
.dig-img { background: rgb(0, 0, 0) none repeat scroll 0% 0%; width: 410px; height: 0px; margin: 0px auto; }


.image { z-index: 1; position: relative; }
.ugol { z-index: 3; position: relative; margin-top: -400px; opacity: 0.3; }
.ugol:hover { opacity: 0.75; }
